Operating system

Category Pre-requisite
Windows Windows 2012 Server R2 or higher
Linux Kernel 2.6 or greater, glibc 2.14 or greater, minimal recommended version for Linux distributions (due to our software requirements) : RedHat (7), CentOS (7), Debian (9), Ubuntu (16.04), Amazon Linux AMI (2016.09)